<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<h1>U.S Standard Certificate of Live Birth</h1>
	<div>
		<ul type="none">
			<li><a href="#">Home</a></li>
			<li><a href="#">Information for Administrative Use</a></li>
			<li><a href="#">Information for Medical And Health purpose Only</a></li>
			<li><a href="#"> Mother Details</a></li>
			<li><a href="#">Medical and Health Information</a></li>
		</ul>
	</div>
	<form action="#" method="post">
		<h1>Child's Detials</h1>
		<div>
			<label for="first-name">First Name</label>
			<input 
				type="text"
				id="first-name"
				name="first-name"
				value=""
				maxlength="25" 
				required>
		</div>
		<div>
			<label for="Middle-name">Middle Name</label>
			<input 
				type="text"
				id="Middle-name"
				name="Middle-name"
				value=""
				maxlength="25" 
				required>
		</div>	
		<div>
			<label for="Last-name">Last Name</label>
			<input 
				type="text"
				id="Last-name"
				name="Last-name"
				value=""
				maxlength="25" 
				required>
		</div>
		<div>
			<label for="Suffix">Suffix</label>
			<input 
				type="text"
				id="Suffix"
				name="Suffix"
				value=""
				maxlength="25" 
				required>
		</div>	
		<div>
			<label for="time-of-Birth">time-of-Birth (24 hr)</label>
			<input 
					type="date"
					id="time-of-Birth"
					name="time-of-Birth"
					value=""
					required="">
		</div>

		<div>
			<label for="Sex">Sex</label>
			<input 
				type="text"
				id="Sex"
				name="Sex"
				value=""
				maxlength="25" 
				required>
		</div>
		<div>

	<label for="Child-Date-of-Birth">Date of Brith (Mo/Day/Yr)</label>
			<input 
				type="date"
				id="Child-Date-of-Birth"
				name="Child-Date-of-Birth"
				value=""
				maxlength="25" 
				required>
		</div>
		<div>
			<label for="Facility-Name">Facility Name( If not institution, give street and number</label>
			<input 
					type="text"
					id="Facility-Name"
					name="Facility-Name"
					value=""
					required="">
		</div>	
		<div>
			<label for="city-town-location">City, Town, or Location</label>
			<input 
					type="text"
					id="city-town-location"
					name="city-town-location"
					value=""
					required="">
		</div>		
		<div>
			<label for="Country-Of-Birth">Country Of Birth</label>
			<input 
					type="text"
					id="Country-Of-Birth"
					name="Country-Of-Birth"
					value=""
					required="">
		</div>
		<h1>Father's Details</h1>
		<p>FATHER'S CURRENT LEGAL NANE</p>
		<div>
			<label for="Father-First-Name">First Name</label>
			<input 
					type="text"
					id="Father-First-Name"
					name="Father-First-Name"
					value=""
					required="">
		</div>		
		<div>
			<label for="Father-Middle-Name">Middle Name</label>
			<input 
					type="text"
					id="Father-Middle-Name"
					name="Father-Middle-Name"
					value=""
					required="">
		</div>	
		<div>
			<label for="Father-Last-Name">Last Name</label>
			<input 
					type="text"
					id="Father-Last-Name"
					name="Father-Last-Name"
					value=""
					required="">
		</div>		
		<div>
			<label for="Father-Suffix">Suffix</label>
			<input 
					type="text"
					id="Father-Suffix"
					name="Father-Suffix"
					value=""
					required="">
		</div>
		<label for="Father-Date-of-Birth">Date of Brith (Mo/Day/Yr)</label>
			<input 
				type="date"
				id="Father-Date-of-Birth"
				name="Father-Date-of-Birth"
				value=""
				maxlength="25" 
				required>
		</div>
		<div>
			<label for="Father-Birthplace">Birthplace (state,Territory, or Foreign County)</label>
			<input 
					type="text"
					id="Father-Birthplace"
					name="Father-Birthplace"
					value=""
					required="">
		</div>
		<h1>Certificate Details</h1>
		<div>
			<label for="Certificate-name">Certificate's name</label>
				<input 
					type="text"
					id="Certificate-name"
					name="Certificate-name"
					value=""
					required="">
		</div>
		<p>Title</p>
			<div>
				<label for="MD">
				<input 
					type="checkbox"
					id="MD"
					name="MD"
					value="MD">
				MD</label>
			</div>	
			<div>
				<label for="Do">
				<input 
					type="checkbox"
					id="Do"
					name="Do"
					value="Do">
				DO</label>
			</div>			
			<div>
				<label for="Hospital-Admin">
				<input 
					type="checkbox"
					id="Hospital-Admin"
					name="Hospital-Admin"
					value="Hospital-Admin">
				HOSPITAL ADMIN</label>
			</div>			
			<div>
				<label for="CNM-CM">
				<input 
					type="checkbox"
					id="CNM-CM"
					name="CNM-CM"
					value="CNM-CM">
				CNM/CM</label>
			</div>			
			<div>
				<label for="onther-midwifee">
				<input 
					type="checkbox"
					id="onther-midwifee"
					name="onther-midwifee"
					value="onther-midwifee">
				OTHER MIDWIFE</label>
			</div>			
			<div>
				<label for="onther-midwifee">
				<input 
					type="checkbox"
					id="onther-midwifee"
					name="onther-midwifee"
					value="onther-midwifee">
				OTHER MIDWIFE</label>
			</div>		
			<div>
				<label for="onther">
				<input 
					type="checkbox"
					id="onther"
					name="onther"
					value="onther">
				OTHER (Specify)</label>
			</div>
			<div>
			<label for="other-input"></label>
				<input 
					type="text"
					id="other-input"
					name="other-input"
					value=""
					required="">
		</div>
		<label for="Dath-Certificate">Dath Certificate (Mo/Day/Yr)</label>
			<input 
				type="date"
				id="Dath-Certificate"
				name="Dath-Certificate"
				value=""
				maxlength="25" 
				required>
		</div>		
		<label for="Dath-Field-by-Register">Dath Field by Register (Mo/Day/Yr)</label>
			<input 
				type="date"
				id="Dath-Field-by-Register"
				name="Dath-Field-by-Register"
				value=""
				maxlength="25" 
				required>
		</div>
		<div>
			<label for="Telephone">Telephone</label>
				<input 
					type="text"
					id="Telephone"
					name="Telephone"
					value=""
					required="">
		</div>		
		<div>
			<label for="UR">UR#</label>
				<input 
					type="text"
					id="UR"
					name="UR"
					value=""
					required="">
		</div>		
		<div>
			<label for="Referring-Hospital">Referring Hospital</label>
				<input 
					type="text"
					id="Referring-Hospital"
					name="Referring-Hospital"
					value=""
					required="">
		</div>
		<h1>Mother's Details</h1>
		<p>Mother's Current Legal Name</p>
		<div>
			<label for="mother-first-name">First Name</label>
			<input 
				type="text"
				id="mother-first-name"
				name="mother-first-name"
				value=""
				maxlength="25" 
				required>
		</div>
		<div>
			<label for="mother-Middle-name">Middle Name</label>
			<input 
				type="text"
				id="mother-Middle-name"
				name="mother-Middle-name"
				value=""
				maxlength="25" 
				required>
		</div>	
		<div>
			<label for="mother-Last-name">Last Name</label>
			<input 
				type="text"
				id="mother-Last-name"
				name="mother-Last-name"
				value=""
				maxlength="25" 
				required>
		</div>
		<div>
			<label for="mother-Suffix">Suffix</label>
			<input 
				type="text"
				id="mother-Suffix"
				name="mother-Suffix"
				value=""
				maxlength="25" 
				required>
		</div>
		<label for="Mother-Date-of-Birth">Date of Brith (Mo/Day/Yr)</label>
			<input 
				type="date"
				id="Mother-Date-of-Birth"
				name="Mother-Date-of-Birth"
				value=""
				maxlength="25" 
				required>
		</div>
		<p>Mother's Name Prior to First Marriage</p>

		<label for="mother-marriage-first-name">First Name</label>
			<input 
				type="text"
				id="mother-marriage-first-name"
				name="mother-marriage-first-name"
				value=""
				maxlength="25" 
				required>
		</div>
		<div>
			<label for="mother-marriage-Middle-name">Middle Name</label>
			<input 
				type="text"
				id="mother-marriage-Middle-name"
				name="mother-marriage-Middle-name"
				value=""
				maxlength="25" 
				required>
		</div>	
		<div>
			<label for="mother-marriage-Last-name">Last Name</label>
			<input 
				type="text"
				id="mother-marriage-Last-name"
				name="mother-marriage-Last-name"
				value=""
				maxlength="25" 
				required>
		</div>
		<div>
			<label for="mother-Suffix">Suffix</label>
			<input 
				type="text"
				id="mother-marriage-Suffix"
				name="mother-marriage-Suffix"
				value=""
				maxlength="25" 
				required>
		</div>	
		<div>
			<label for="mother-marriage-brithplace">Brithplac (State,Territory, or Foregin Country)</label>
			<input 
				type="text"
				id="mother-marriage-brithplace"
				name="mother-marriage-brithplace"
				value=""
				maxlength="25" 
				required>
		</div>		
		<div>
			<label for="Residence-of-Mother-State">Residence of Mother-State</label>
			<input 
				type="text"
				id="Residence-of-Mother-State"
				name="Residence-of-Mother-State"
				value=""
				maxlength="25" 
				required>
		</div>		
		<div>
			<label for="Mother-Country">Country</label>
			<input 
				type="text"
				id="Mother-Country"
				name="Mother-Country"
				value=""
				maxlength="25" 
				required>
		</div>		
		<div>
			<label for="Mother-city-location">City, Town, or Location</label>
			<input 
				type="text"
				id="Mother-city-location"
				name="Mother-city-location"
				value=""
				maxlength="25" 
				required>
		</div>		
		<div>
			<label for="Street-and-number">Street-and-number</label>
			<input 
				type="tel"
				id="Street-and-number"
				name="Street-and-number"
				value=""
				maxlength="25" 
				required>
		</div>		
		<div>
			<label for="Apartment-No">Apartment No</label>
			<input 
				type="text"
				id="Apartment-No"
				name="Apartment-No"
				value=""
				maxlength="25" 
				required>
		</div>		
		<div>
			<label for="Zip-code">Zipe Code</label>
			<input 
				type="text"
				id="Zip-code"
				name="Zip-code"
				value=""
				maxlength="25" 
				required>
		</div>	
		<p>Inside city limits</p>	
		<div>
			<label for="yes">
			<input 
				type="radio"
				id="yes"
				name="City-select"
				value="yes"
				required>
				Yes</label>
		</div>	
	<div>
			<label for="No">
			<input 
				type="radio"
				id="No"
				name="City-select"
				value="No" 
				required>
				No</label>
		</div>
		<div>
			<button type="Submit">Submit</button>
		</div>
	</form>
</body>
</html>